Ciao,

wpitlogo

come descritto nel loro blog:

… si tratta di una release di sicurezza, che estende le modifiche fatte con la versione 2.8.1 sulla possibilità di scalare i privilegi utente. Sfortunatamente le modifiche apportate non coprivano tutte i punti vulnerabili  e per questo Ryan Boren si scusa, ma grazie alla comunità di WP ha analizzato a fondo il codice identificando le aree deboli. Questa versione corregge queste aree, sit tratta quindi di un aggiornamento obbligatorio.

Trovate l’intero post a questo link di  WP italia.

Io ho già provveduto ad aggiornare il mio blog alla versione 2.8.3 . E voi cosa aspettate?

Riguardo a: paolettopn

Anticonformista, sempre_quarantenne, nato sotto il segno dell'acquario, appassionato di informatica ed elettronica sin dalla tenera età, usa software linux, open-source e oggi si diverte e lavora con le telecomunicazioni l'elettronica e l'informatica. Il resto delle informazioni lo potete trovare sul wiki della Comunità italiana di Ubuntu-it. Ciao, a presto.

Lasciate un vostro commento a questo post